File pygui.dsc of Package pacemaker-pygui

Format: 1.0
Source: pygui
Version: 1.4-1
Binary: pygui, pygui-udeb
Maintainer: Andrew Beekhof <abeekhof@suse.de>
Architecture: any
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.37.2), libsnmp10-dev | libsnmp-dev, libglib2.0-dev, perl, net-tools, iputils-ping, python, psmisc, modutils | module-init-tools, iproute, libtool, libcurl4-openssl-dev | libcurl3-openssl-dev, libxml2-dev, bison, flex, uuid-dev, lynx, libbz2-dev, zlib1g-dev, libsensors-dev, libltdl3-dev, swig, openssh-client, libgnutls-dev, python-central (>= 0.5), python-dev, libpam0g-dev, libncurses5-dev, psmisc, locales, heartbeat-dev, pacemaker-dev